<!-----------------------  main-search--results ----------------------->

<div id="sg-main-search--results" class="styleguide">

<h2 class="styleguide-title">main-search--results</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-main-search--results-1">CSS</a></li>
    <li><a href="#tabs-main-search--results-2">SCSS</a></li>
    <li><a href="#tabs-main-search--results-3">HTML</a></li>
</ul>

<pre id="tabs-main-search--results-1">
<code class="language-css">
<?php include 'main-search--results.css'; ?>
</code>
</pre>

<pre id="tabs-main-search--results-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/main/_main-search--results.scss'; ?>
</code>
</pre>

<pre id="tabs-main-search--results-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>